Subject: [lojban] Re: cmegadri valfendi preti

From: Robin Lee Powell <[email-masked]>
Date: Sat, 7 Dec 2002 00:17:26 -0800

On Fri, Dec 06, 2002 at 10:45:28PM -0500, Robert LeChevalier wrote:
> At 12:49 AM 12/7/02 +0000, And Rosta wrote:
> >I'm not sure that you understood the point I was making. I was
> >claiming that the morphological rules are ALREADY too complex to be
> >used in real time.
> 
> I think you are wrong, provided that we aren't inventing pathological
> borderline cases (like something that sounds like a full Lojban
> sentence ending with a consonant.
> 
> Names are seldom so long that they will not be understood to be names
> without any special parsing. 

Once again, I would like to remind people that humans need to breath,
and pausing ends a word.

Names are not only seldom that long, they are in fact strictly length
restricted by lung capacity.

> (though Nick at full bore exceeds my capabilities, it is usually
> because he is using words I don't recall rather than that I can't
> break his speech into words),

I, also, have never had much problem breaking up Nick's speech into
words, even the year that all I could say was je'e. 8)

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u jmaji le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi